# Translation of Odoo Server.
# This file contains the translation of the following modules:
# * ex_web_responsive
# 
# Translators:
# Pedro M. Baeza <pedro.baeza@gmail.com>, 2016
msgid ""
msgstr ""
"Project-Id-Version: Odoo Server 10.0\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-12-23 02:13+0000\n"
"PO-Revision-Date: 2016-12-23 02:13+0000\n"
"Last-Translator: Pedro M. Baeza <pedro.baeza@gmail.com>, 2016\n"
"Language-Team: Spanish (https://www.transifex.com/oca/teams/23907/es/)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: \n"
"Language: es\n"
"Plural-Forms: nplurals=2; plural=(n != 1);\n"

#. module: ex_web_responsive
#: model:ir.ui.view,arch_db:ex_web_responsive.webclient_bootstrap
msgid "<span class=\"sr-only\">Toggle App Drawer</span>"
msgstr "<span class=\"sr-only\">Mostrar/ocultar selector de aplicaciones</span>"

#. module: ex_web_responsive
#: model:ir.ui.view,arch_db:ex_web_responsive.webclient_bootstrap
msgid "<span class=\"sr-only\">Toggle Navigation</span>"
msgstr "<span class=\"sr-only\">Mostrar/Ocultar navegación</span>"

#. module: ex_web_responsive
#: model:ir.ui.view,arch_db:ex_web_responsive.menu
msgid "Apps"
msgstr "Aplicaciones"

#. module: ex_web_responsive
#: model:ir.ui.view,arch_db:ex_web_responsive.menu
msgid "More <b class=\"caret\"/>"
msgstr "Más <b class=\"caret\"/>"
